Travel,Inc. - Feature #5527

Como utilizador eu pretendo encontrar a maneira mais rapida de seguir o meu trajeto

04/12/2012 18:26 - Luis Oliveira

Status: Closed Start date: 04/12/2012
Priority: Normal Due date: 18/12/2012
Assignee: Nuno Fonseca % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 3 Spent time: 0.00 hour
Description

History

#1 - 04/12/2012 18:27 - Luis Oliveira
- Due date set to 18/12/2012
- Target version set to Sprint 3

- Start date set to 04/12/2012

#2 - 18/12/2012 19:55 - Luis Oliveira

- Status changed from New to Feedback

#3 - 18/12/2012 19:55 - Luis Oliveira

- Status changed from Feedback to Resolved

#4 - 19/12/2012 15:42 - Luis Oliveira

- translation missing: en.field_story_points set to 2.0

#5 - 29/12/2012 21:30 - Tiago Campos

- Status changed from Resolved to Closed

#6 - 29/12/2012 22:09 - Tiago Campos

- Assignee set to Nuno Fonseca
